Kerbal Space Program - Bug #616

Game stopped being playable on Ubuntu 13.04 64bit
05/11/2013 01:23 PM - akbayes

Status: Duplicate Start date: 05/11/2013
Severity: Unworthy % Done: 100%
Assignee:
Category:
Target version:
Version: 0.191 Language: English (US)
Platform: Linux Mod Related: No

Expansion:

Description

Sorry, for the imprecise subject, but the issue is a bit weird to explain. | played Kerbal Space Program on Steam for Linux for about a
week. Then, without me being aware of any changes on my system, to KSP or Steam, | am having these issues:

e Can't resume game, clicking on the menu item doesn't do anything. Got that working again by deleting all save games

¢ In the Assembly Hall | can put down a pod, but | can't attach anything. Rotating with the mouse is insufferably fast (about 10 px
for 360A°)

¢ | can load a spaceship, but it is not shown, just the staging on the right, which seems correct

e When | want to launch that ship, the view starts from space...

History

#1 - 07/28/2013 11:58 AM - Caio

It is the same bug | have
http://bugs.kerbalspaceprogram.com/issues/1150

#2 - 07/29/2013 09:43 AM - Ted
- Status changed from New to Duplicate

- % Done changed from 0 to 100

Duplicate #1150.
This is more of a support issue. But, the actual issue is known to us, thanks for the report.
